[osg-users] [vpb] Error during compiling VirtualPlanetBuilder

Alberto Luaces aluaces at udc.es
Thu Nov 5 04:16:25 PST 2009


"Costantino Lorusso"  writes:

> Hi,
>
> my name is Costantino. I'm trying to build VirtualPlanetBuilder ver. 0.9.6 on OpenSUSE 11.1, but when I launch "./configure", I receive some errors (compile_report.txt file). I have installed OSG ver. 2.8.2 and gdal ver. 1.6. How can I solve this problem?

Hi Constantino,

it seems that you need to install also the development packages of OSG
for your distribution.

--

Alberto


More information about the osg-users mailing list